[Version]
ver=3
[BackGround]
bkgnd_path=8.jpg
fill_color=0
bkgnd_color=16777215
preview=Baby08.jpg
[Frame]
frame_num=2
frame0_path=8.png
frame0_pos=31,70,240,180
frame1_path=8.png
frame1_pos=300,121,240,180
[Buttons]
privbtn_path=8.png
privbtn_pos=521,516,34,33
playbtn_path=8.png
playbtn_pos=571,510,46,45
nextbtn_path=8.png
nextbtn_pos=632,516,34,33
[Items]
text_num=1
text0_content=My Photo CD
text0_pos=21,7,1,1
text0_font_name=Verdana
text0_font_size=30
text0_font_color=-6710989
text0_font_style=0
text0_effect_style=32
text0_artword_id=-1
text0_shadow_color=8421504
text0_shadow_opaci=0
text0_shadow_offsetx=3
text0_shadow_offsety=3
text0_halation_value=0
text0_halation_color=0
